<!-- Modal -->
<div class="modal fade" id="add-genre-dialog" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-sm modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title" id="page-title"></h4>
        </div>
        <table class="table">
        	<thead>
        		<tr>
        			<th>Name</th>
        			<th>Action</th>
        		</tr>
        	</thead>
        	<tbody>
        		<tr>
        			
        		</tr>
        	</tbody>
        </table>
     
      </div>
    </div>
  </div> 